Subject: New Reply Received - Order status
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 09:26:47 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order status  Ticket comment <div dir="auto">Good afternoon, <div dir="auto"><br></div>
<div dir="auto">I checked the tracking of my order and it says it was out for delivery but got rejected by the customer, but I haven't received any phone call or text messages letting me know I'd be receiving my order. Hoping to hear a response really soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Iman Ahmed </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 15, 2021, 9:34 AM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Iman,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your contact number to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043183933783'>Screenshot_20210117-123115.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988095